Welcome to mirror list, hosted at ThFree Co, Russian Federation.

git.blender.org/blender.git - Unnamed repository; edit this file 'description' to name the repository.
summaryrefslogtreecommitdiff
path: root/doc
diff options
context:
space:
mode:
authorCampbell Barton <ideasman42@gmail.com>2016-06-07 06:57:50 +0300
committerCampbell Barton <ideasman42@gmail.com>2016-06-07 07:02:32 +0300
commitf12c55d2b8070fbb01005a527c4d344b7d136609 (patch)
treeb0f21419bc3dc96083a6a5b47a0b0e19b661811e /doc
parent7a5a02509bcd6f5c0fdf2df9f06537cbfd76f027 (diff)
Correct exit-code check
Diffstat (limited to 'doc')
-rwxr-xr-xdoc/python_api/sphinx_doc_gen.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/doc/python_api/sphinx_doc_gen.sh b/doc/python_api/sphinx_doc_gen.sh
index 7095808f251..1ab6bd5afc7 100755
--- a/doc/python_api/sphinx_doc_gen.sh
+++ b/doc/python_api/sphinx_doc_gen.sh
@@ -61,7 +61,7 @@ if $DO_EXE_BLENDER ; then
--python-exit-code 1 \
--python $SPHINXBASE/sphinx_doc_gen.py
- if (($? == 1)) ; then
+ if (($? != 0)) ; then
echo "Generating documentation failed, aborting"
exit 1
fi